#content>#hpmodel{
	display: none !important;
}
#hpmodel{
	padding: 18px 18px 10px 18px;
    background-color: #f5f5f5;
	border: 1px solid #e9e9e9;
    border-radius: 5px;
	margin-bottom: 18px;
}
#hpmodel .image, #hpmodel .sku, #hpmodel .model {
    text-align: center;
}
#hpmodel .img-responsive {
    margin:0 auto;
}
#hpmodel .hpm-name{
	margin-bottom: 10px;
    font-size: 16px;
    text-shadow: 0px 0px 1px rgba(0,0,0,0.3);
    line-height: 1;
}
body .hpmodel_type_images{
	text-align: left;
}
.hpmodel_type_images .hpm-item{
	position: relative;
	margin-bottom: 8px;
    margin-right: 8px;
    cursor: pointer;
    padding: 9px 10px 6px 10px;
    border: 1px solid rgba(0,0,0,.11);
    display: inline-block;
    line-height: 1;
    font-size: 14px;
    text-shadow: 0px 0px 1px rgba(0,0,0,0.3);
    color: #000;
    border-radius: 4px;
    transition: .3s;
	background-color: #fafafa;
}
.hpmodel_type_images .hpm-item .hpm-v-image img{
	position: relative;
	z-index: 1;
}
.hpmodel_type_images .hpm-item .hpm-v-image:before{
	content: "";
	position: absolute;
	z-index: 0;
	border-radius: 4px;
	background: #fff;
	top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.hpmodel_type_images .hpm-item .img-thumbnail{
    border: 0.12em solid #ffffff;
    padding: 0;
}
.hpmodel_type_images .hpm-item:active, .hpmodel_type_images .hpm-item.active{
	border-color: #c54eb9;
	background-color: rgb(197 78 185 / 0.05);
}
.hpmodel_type_images .hpm-item:hover, .hpmodel_type_images .hpm-item:focus{
    border-color: rgba(0,0,0,.34);
}
.hpm-mame {
    border-top: 1px solid aliceblue;
    border-bottom: 1px solid aliceblue;
    padding: 3px 0;
}
.after_title{
	text-shadow: 0px 0px 1px rgb(0 0 0 / 70%);
}
.product-grid .product-thumb .hpm-col-image img{
	padding: 0px;
}
#hpmodel .price {
  margin: 0 !important;
}
#hpmodel .hprice {
  font-weight: bold;
}
#hpmodel .hprice-new {
  font-weight: bold;
}
#hpmodel .hprice-old {
  color: #E12C31;
  text-decoration: line-through;
}
.hpm-cat-box {
	margin-bottom: 5px;
}
.hpm-cat-box .hpm-cat-title{
	color: #949494;
}
.hpm-cat-content{
	margin-right: -6px;
}
.hpm-type-images .hpm-cat-item{
	display: inline-block;
    padding: 5px 6px;
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    font-size: 12px;
    line-height: 1;
    color: #484748;
    margin: 5px 5px 0 0;
    vertical-align: middle;
    cursor: pointer;
	position: relative;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.hpm-type-images .hpm-cat-item div[class*="hpm-col-attribute"]{
	margin-top: 3px;
}
.hpm-type-images .hpm-cat-item .hpm-col-image img{
	width: 100%;
}
.hpm-type-images .hpm-cat-item:hover{
	border-color: rgba(0,0,0,.34);
}
.hpm-type-images .hpm-cat-item.active{
	border-color: rgba(0,0,0,.54);
}
.hpm-type-images .hpm-cat-box select {
  width: 100%;
}

.hpm-cat-box .hprice, #hpmodel .hprice {
  font-weight: bold;
}
.hpm-cat-box .hprice-new, #hpmodel .hprice-new {
  font-weight: bold;
}
.hpm-cat-box .hprice-old, #hpmodel .hprice-old {
  color: #E12C31;
  text-decoration: line-through;
}
.hpm-select {
  cursor: pointer;
  position: relative;
}
.hpm-select .selected {
  background: url(select.png) right center no-repeat;
  display: block;
  border: 1px solid #cecece;
  background-color: #F6F6F6;
  padding: 3px 25px 3px 3px;
  color: #444;
  overflow: auto;
}
.hpm-select.open .selected {
}
.hpm-select .hpm-select-item {
  overflow: auto; padding: 3px;
}
.hpm-select .hpm-select-item img {
  padding: 2px; background: #fff; border: 1px solid #ddd;
}
.hpm-select .hpm-col-image {
  float: left; margin-right: 10px;  
}
.hpm-select .drop-down {
  margin: -1px 0 0 0;
  padding: 0;
  width: 100%;
  border: 1px solid #cecece;
  position: absolute;
  background: #fff;
  max-height: 300px;
  overflow-y: auto;
  background: #fff;
  z-index: 100;
  box-shadow: 0 1px 4px rgba(0,0,0,.2);
}
.hpm-select .drop-down > div {
  padding: 2px 5px;
  border-bottom: 1px solid #cecece;
}
.hpm-select .drop-down > div:last-child {
  border-bottom: none;
}
.hpm-select .drop-down > div.active {
  background: #F6F6F6;
}
.hpm-select .drop-down > div:hover {
  background-color: #e8e8e8;
  color: #222;
}

.product-grid .product-thumb .hpm-cat-box{
	margin-bottom: 10px;
	margin-top: 0px
}
.hpm-cat-content.hpm-type-html-select .hpm-select .selected {
    padding: 0;
}
.hpm-cat-content.hpm-type-html-select .hpm-select .selected .hpm-col-none {
    padding: 2px 5px;
}
.hpm-type-html-select .hpm-select .hpm-select-item img  {
    border-radius: 0;
    padding: 0;
    margin: 2px;
}
.hpm-cat-content.hpm-type-html-select .hpm-cat-item{
    border-radius: 0;
    padding: 2px 5px !important;
}